<app-home-toolbar></app-home-toolbar>

<ion-content>
    <ion-grid class="ion-padding" id="head">
        <ion-row class="ion-justify-content-center">
            <ion-col>
                <ion-row class="ion-justify-content-center">
                    <ion-text color="light">
                        <h1 style="font-weight: bold; font-size: 40px">{{ 'Pricing' | translate }}</h1>
                    </ion-text>
                </ion-row>
                <ion-row class="ion-justify-content-center">
                    <ion-text color="light">
                        <h5>
                            {{ 'Learn about our subscription plans.' | translate }}
                        </h5>
                    </ion-text>
                </ion-row>
            </ion-col>
        </ion-row>
    </ion-grid>
    <ion-grid class="ion-padding">
        <ion-row class="ion-align-items-center">
            <ion-col class="ion-text-center">
                <h2>{{ 'Try Dwarpal.co.in free for first 3 months.' | translate }}</h2>
                <ion-button (click)="contactUs()">{{ 'Free Trial' | translate }}</ion-button>
            </ion-col>
        </ion-row>
        <ion-row class="ion-padding">
            <ion-col>
                <ion-row class="ion-justify-content-center" class="ion-padding">
                    <ion-card class="ion-padding">
                        <ion-card-header>
                            <ion-card-title>{{ 'Free' | translate }}</ion-card-title>
                        </ion-card-header>
                        <ion-card-content>
                            <h2>{{ 'Rs.0' | translate }}</h2>
                            <ion-button>{{ 'Sign Up' | translate }}</ion-button>
                            <h3>{{ 'Features' | translate }}</h3>
                            <ul>
                                <li>{{ 'Free Account' | translate }}</li>
                                <li>{{ 'Max 100 users' | translate }}</li>
                                <li>{{ '1 Society Account' | translate }}</li>
                                <li>{{ '1 Security Account' | translate }}</li>
                                <li>{{ '98 Residents accounts' | translate }}</li>
                                <li>{{ 'Storage: Max 0.5GB per society' | translate }}</li>
                                <li>{{ 'Duration: 90 Days' | translate }}</li>
                            </ul>
                        </ion-card-content>
                    </ion-card>
                </ion-row>
            </ion-col>
            <ion-col>
                <ion-row class="ion-justify-content-center" class="ion-padding">
                    <ion-card class="ion-padding">
                        <ion-card-header>
                            <ion-card-title>{{ 'Basic' | translate }}</ion-card-title>
                        </ion-card-header>
                        <ion-card-content>
                            <h2>{{ 'Rs.36000' | translate }}</h2>
                            <ion-button (click)="subscribeBasic()">{{ 'Buy Now' | translate }}</ion-button>
                            <h3>{{ 'Features' | translate }}</h3>
                            <ul>
                                <li>{{ 'Free Account' | translate }}</li>
                                <li>{{ 'Max 200 users' | translate }}</li>
                                <li>{{ '1 Society Account' | translate }}</li>
                                <li>{{ '2 Security Accounts' | translate }}</li>
                                <li>{{ '197 Residents Accounts' | translate }}</li>
                                <li>{{ 'Storage: Max 2GB per society' | translate }}</li>
                                <li>{{ 'Duration: 1 year' | translate }}</li>
                            </ul>
                        </ion-card-content>
                    </ion-card>
                </ion-row>
            </ion-col>
            <ion-col>
                <ion-row class="ion-justify-content-center" class="ion-padding">
                    <ion-card class="ion-padding">
                        <ion-card-header>
                            <ion-card-title>{{ 'Standard' | translate }}</ion-card-title>
                        </ion-card-header>
                        <ion-card-content>
                            <h2>{{ 'Rs.80000' | translate }}</h2>
                            <ion-button (click)="subscribeStandard()">{{ 'Buy Now' | translate }}</ion-button>
                            <h3>{{ 'Features' | translate }}</h3>
                            <ul>
                                <li>{{ 'Free Account' | translate }}</li>
                                <li>{{ 'Max 500 users' | translate }}</li>
                                <li>{{ '1 Society Account' | translate }}</li>
                                <li>{{ '5 Security Accounts' | translate }}</li>
                                <li>{{ '494 Residents Accounts' | translate }}</li>
                                <li>{{ 'Storage: Max 4GB per society' | translate }}</li>
                                <li>{{ 'Duration: 1 year' | translate }}</li>
                            </ul>
                        </ion-card-content>
                    </ion-card>
                </ion-row>
            </ion-col>
            <ion-col>
                <ion-row jclass="ion-justify-content-center" class="ion-padding">
                    <ion-card class="ion-padding">
                        <ion-card-header>
                            <ion-card-title>{{ 'Premium' | translate }}</ion-card-title>
                        </ion-card-header>
                        <ion-card-content>
                            <h2>{{ 'Rs.150000' | translate }}</h2>
                            <ion-button (click)="subscribePremium()">{{ 'Buy Now' | translate }}</ion-button>
                            <h3>{{ 'Features' | translate }}</h3>
                            <ul>
                                <li>{{ 'Free Account' | translate }}</li>
                                <li>{{ 'Max 1000 users' | translate }}</li>
                                <li>{{ '1 Society Account' | translate }}</li>
                                <li>{{ '10 Security Accounts' | translate }}</li>
                                <li>{{ '898 Residents Accounts' | translate }}</li>
                                <li>{{ 'Storage: Max 6GB per society' | translate }}</li>
                                <li>{{ 'Duration: 1 year' | translate }}</li>
                            </ul>
                        </ion-card-content>
                    </ion-card>
                </ion-row>
            </ion-col>
        </ion-row>
        <ion-row class="ion-align-items-center">
            <ion-col class="ion-text-center">
                <h2>{{ 'Still have quetions? Get in touch' | translate }}</h2>
                <ion-button (click)="contactUs()">{{ 'Contact Us' | translate }}</ion-button>
            </ion-col>
        </ion-row>
    </ion-grid>
    <app-frequently-asked></app-frequently-asked>
    <ion-footer>
        <app-home-footer></app-home-footer>
    </ion-footer>
</ion-content>